Subject: [Enum] Draft Meeting Agenda...

From: "Richard Shockey" <[email-masked]>
Date: Mon, 2 Oct 2006 10:54:47 -0400

It looks like Monday again but I would not plan your travel on this data.

http://www.ietf.org/meetings/67-agenda.txt

DRAFT Agenda of the Sixty-Seventh IETF
November 5-10, 2006
Updated October 1, 2006

SUNDAY, November 5, 2006
1000-1230 IEPG Meeting - 
1200-1900 Registration - 
1300-1445 Newcomers' Training -
1300-1445 Editing an RFC Tutorial - 
1300-1445 What MIB Document Editors Need to Know - 
1500-1645 Bringing New Work to the IETF -
1500-1645 Working Group Leadership Tutorial - 
1500-1645 Security Tutorial - 
1700-1900 Welcome Reception - 

MONDAY, November 6, 2006
0800-1800 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Session I
APP   apparea   Applications Area Open Meeting
INT   pana      Protocol for carrying Authentication for Network Access WG
OPS   v6ops     IPv6 Operations WG
RAI   sipping   Session Initiation Proposal Investigation WG
RTG   ccamp     Common Control and Measurement Plane WG
RTG   manet     Mobile Ad-hoc Networks WG
SEC   spkm      NFSv4 and Low Infrastructure Public Key Based GSS Security
Mechanisms BOF
TSV   ippm      IP Performance Metrics WG

1130-1300 Break 
1300-1500 Afternoon Session I
APP   calsify   Calendaring and Scheduling Standards Simplification WG
GEN   eduteam   Edu Team
INT   l2vpn     Layer 2 Virtual Private Networks WG
INT   mip6      Mobility for IPv6 WG
RAI   enum      Telephone Number Mapping WG
SEC   emu       EAP Method Update WG
TSV   dccp      Datagram Congestion Control Protocol WG

1500-1520 Afternoon Beverage Break - 
1520-1720 Afternoon Session II
APP   sieve     Sieve Mail Filtering Language WG
INT   intarea   Internet Area Open Meeting
OPS   capwap    Control And Provisioning of Wireless Access Points WG
RAI   p2psip    Peer to Peer Session Initiation Protocol BOF
RTG   forces    Forwarding and Control Element Separation WG
TSV   nfsv4     Network File System Version 4 WG
TSV   rohc      Robust Header Compression WG

1720-1740 Afternoon Snack and Beverage Break - 
1740-1840 Afternoon Session III
INT   autoconf  Ad-Hoc Network Autoconfiguration WG
OPS   netconf   Network Configuration WG
RAI   geopriv   Geographic Location/Privacy WG
RTG   pim       Protocol Independent Multicast WG
SEC   btns      Better-Than-Nothing Security WG
TSV   tsvarea   Transport Area Open Meeting

1850-1950 Afternoon Session IV
INT   autoconf  Ad-Hoc Network Autoconfiguration WG
OPS   netconf   Network Configuration WG
RAI   geopriv   Geographic Location/Privacy WG
RTG   pim       Protocol Independent Multicast WG
SEC   btns      Better-Than-Nothing Security WG
TSV   tsvarea   Transport Area Open Meeting

Richard Shockey
Director, Member of the Technical Staff
NeuStar
46000 Center Oak Plaza - Sterling, VA 20166
sip:rshockey(at)iptel.org 
sip:5651(at)neustarlab.biz
PSTN Office +1 571.434.5651 
PSTN Mobile: +1 703.593.2683
<mailto:richard(at)shockey.us> 
<mailto:richard.shockey(at)neustar.biz>

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum